<?php
require_once dirname(__FILE__)."/inc.php";
require_once WEB_ROOT.'/'.SYS_DIR.'/fun/fun.temp.php';
if($get_app=="companyview"){
	require_once(SYS_ROOT.'/cls_tab/tab.hr.company.php');
	$obj_tab_company=new cls_tab_hr_company;
	if(empty($get_id) || $get_id==0) $get_id=$obj_ctl_user->get_company_id();
	(isset($get_site_id))? $get_site_id=intval($get_site_id) : $get_site_id=0;
	$this_temp=$obj_tab_company->get_temp_parm($get_id,$get_site_id);
	if($this_temp["temp"]!=""){
		$str_temp_path=$this_temp["temp"];
		if(!isset($get_siteapp)) $get_app="index";
	}
}
if(isset($get_siteapp)) $get_app=$get_siteapp;
$str_temp=str_replace("//","/",$str_temp_path.$get_app);
$str_temp=temp_load($str_temp);
if(is_file($str_temp)){
	include $str_temp;
}else{
	echo "ÎÄ¼þ²»´æÔÚ£¡";
}

?>